Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » An error has occurred: Plateau Report Designer-Birt(Plateau Report Designer-Birt 2.3.0 suddenly won't launch)
An error has occurred: Plateau Report Designer-Birt [message #787596] Tue, 31 January 2012 19:17 Go to next message
Mark Martinez is currently offline Mark Martinez
Messages: 1
Registered: January 2012
Junior Member
I tried to go into Plateau Report Designer (repackaged BIRT 2.3.0) today and got an error. It will not launch at all. This had been working previously then suddenly stopped. This is occurring on a windows 7 box and I have also had this problem previously on a windows XP box. I have Java 6 update 30 and multiple installations of Oracle on the computer. I suspect one of the most recent installations of an older Oracle version may be the only event related to this problem. I have recently installed Oracle 6i reports & forms developer and Discoverer 10G.

When trying to launch Plateau Report designer I get "An error has occurred. See the log file C:\Users\me\.eclipse\org.eclipse.birt.report.designer.ui.rcp.BIRT_2.3.0.qualifier_1730728988\configuration\1328036914638.log". I have uninstalled and reinstalled the Plateau Report Designer. Still won't launch. The contents of the log are below, any suggestions are appreciated. Plateau has been sold multiple times and each time support becomes harder to obtain, but this seems to be a core BIRT problem.


!SESSION 2012-01-31 19:08:34.497 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments: -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.equinox.app 0 0 2012-01-31 19:08:34.969
!MESSAGE Product org.eclipse.birt.report.designer.ui.rcp.BIRT could not be found.

!ENTRY org.eclipse.osgi 4 0 2012-01-31 19:08:34.990
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:236)
at org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:382)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:324)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
at org.eclipse.equinox.launcher.Main.run(Main.java:1236)

!ENTRY org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
!MESSAGE Bundle update@plugins/org.eclipse.ui.win32_3.2.100.v20080408-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.ui.win32 2 0 2012-01-31 19:08:35.059
!MESSAGE Missing host org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
!MESSAGE Bundle update@plugins/org.eclipse.datatools.enablement.oda.ws_1.1.0.v200805261930.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-01-31 19:08:35.059
!MESSAGE Missing required bundle javax.wsdl_[1.4.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
!MESSAGE Bundle update@plugins/org.eclipse.datatools.enablement.oda.ws.ui_1.1.0.v200805261930.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31 19:08:35.059
!MESSAGE Missing required bundle javax.wsdl_[1.4.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
!MESSAGE Bundle update@plugins/org.eclipse.core.net_1.1.0.I20080604.jar was not resolved.
!SUBENTRY 2 org.eclipse.core.net 2 0 2012-01-31 19:08:35.059
!MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.examples_2.3.0.v20080612.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.059
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.059
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).

!ENTRY org.eclipse.osgi 2 0 2012-01-31 19:08:35.070
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.070
!MESSAGE Bundle update@plugins/com.plateau.common.reportdesigner_1.12.0.jar was not resolved.
!SUBENTRY 2 com.plateau.common.reportdesigner 2 0 2012-01-31 19:08:35.070
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_0.0.0.
!SUBENTRY 2 com.plateau.common.reportdesigner 2 0 2012-01-31 19:08:35.070
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
!SUBENTRY 2 com.plateau.common.reportdesigner 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.cshelp_2.3.0.v20080616/ was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.device.extension_2.3.0.v20080424.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.device.extension 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.device.pdf_2.3.0.v20080417.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.svg_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.device.svg_2.3.0.v20080526.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.device.svg 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.device.svg 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.device.swt_2.3.0.v20080522.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.device.swt 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.doc.isv_2.3.0.v20080410/ was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.engine.extension_2.3.0.v20080611.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.engine.extension 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.engine_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.examples_2.3.0.v20080612.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.swt_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.071
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.svg_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.chart.device.pdf_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine.extension_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.chart.ui.extension_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.data.aggregation_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.data_2.3.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.072
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.reportitem.ui_2.3.0.v20080610.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.chart.reportitem_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.072
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.designer.ui.ide_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.report.item.crosstab.ui_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.cubebuilder_2.3.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.reportitem_2.3.0.v20080610.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.data.aggregation_1.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.runtime_2.3.0.v20080304.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.ui.extension_2.3.0.v20080610.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.ui.extension 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart.ui_2.3.0.v20080522.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.chart.ui 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.core.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.chart.ui 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.chart_2.3.0.v20080304.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.core.ui_2.3.0.v20080515.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.core.ui 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.core_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.data.aggregation_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.data.aggregation 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.data.aggregation 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.data_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.data 2 0 2012-01-31 19:08:35.073
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
!MESSAGE Bundle update@plugins/org.eclipse.birt.doc.isv_2.3.0.v20080616/ was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
!MESSAGE Bundle update@plugins/org.eclipse.birt.doc_2.3.0.v20080617a/ was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
!MESSAGE Bundle update@plugins/org.eclipse.birt.example_2.3.0.v20080304.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.data.adapter_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.data.aggregation_[1.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.data.oda.jdbc.ui_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.4,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.data.oda.jdbc_2.3.0.v20080610/ was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.data.oda.sampledb.ui_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.4,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.jdbc.ui_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.sampledb_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.data.oda.sampledb_2.3.0.v20080606/ was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.data.oda.xml.ui_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.1,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design_[3.0.0,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-01-31 19:08:35.074
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.xml.ui_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.data.oda.xml_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.data.oda.xml 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.core_2.3.0.v200806102.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.core 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.core 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.samplereports_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.cubebuilder_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.editors.schematic_2.3.0.v200806102.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.core.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.editors_2.3.0.v20080610a.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_2.3.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.lib.explorer_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-01-31 19:08:35.075
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-01-31 19:08:35.076
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.lib_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-01-31 19:08:35.076
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0 2012-01-31 19:08:35.076
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_2.3.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.076
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.lib_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31 19:08:35.076
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31 19:08:35.076
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors.schematic_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.077
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.preview.web_2.3.0.v200806102.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.viewer_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.077
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.rcp_2.3.0.200910271513.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.lib_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.lib.explorer_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31 19:08:35.077
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.samplesview_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui.views_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.1,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer.ui_2.3.0.v20080606/ was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.2,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.model.adapter.oda_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design_[3.0.2,4.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.designer_2.3.0.v200806102.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.dataextraction.csv_2.3.0.v200806102.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction.csv 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.engine.dataextraction_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction.csv 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.dataextraction_2.3.0.v20080611.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.emitter.csv_1.0.0.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.csv 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.emitter.html_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.emitter.pdf_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-01-31 19:08:35.078
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine.fonts_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.emitter.postscript_2.3.0.v20080610.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.postscript 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.postscript 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine.fonts_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.emitter.ppt_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine.fonts_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.emitter.prototype.excel_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.chart.engine.extension_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.chart.reportitem_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.emitter.wpml_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine.fonts_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine.fonts_2.3.0.v20080606/ was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.engine_2.3.0.v20080616.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.engine.fonts_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.item.crosstab.core_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.data_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.item.crosstab.ui_2.3.0.v20080606.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31 19:08:35.079
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.item.crosstab.core_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.cubebuilder_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui.views_0.0.0.
!SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.designer.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.model.adapter.oda_2.3.0.v20080523.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design_[3.0.2,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.model_2.3.0.v20080605.jar was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.model 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.runtime_2.3.0.v20080304.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.birt.report.viewer_2.3.0.v20080606/ was not resolved.
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.engine_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.model_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing optionally required bundle org.eclipse.birt.chart.engine_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.birt.report.engine.dataextraction_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing optionally required bundle org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.birt.resources_2.3.0.v20080313/ was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.birt_2.3.0.v20080304.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.core.net_1.1.0.I20080604.jar was not resolved.
!SUBENTRY 2 org.eclipse.core.net 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.datatools.connectivity.oda.design.ui_3.0.6.v200805152355.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design_[3.0.4,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.datatools.connectivity.oda.design_3.0.6.v200805152355.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.datatools.connectivity.oda.flatfile.ui_3.0.6.v200805261930.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.datatools.connectivity.sqm.core_1.0.1.v200806041052.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.emf.ecore.change_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.datatools.connectivity.ui_1.1.0.v200806040132.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[1.0.1,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
!MESSAGE Bundle update@plugins/org.eclipse.datatools.enablement.oda.ws.ui_1.1.0.v200805261930.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31 19:08:35.080
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.ws_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.datatools.enablement.oda.xml.ui_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle javax.wsdl_[1.4.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.datatools.enablement.oda.ws_1.1.0.v200805261930.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle javax.wsdl_[1.4.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.datatools.enablement.oda.xml.ui_1.1.0.v200805270900.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml.ui 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.datatools.modelbase.dbdefinition_1.0.0.v200805152355.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.datatools.modelbase.sql_1.0.0.v200805152355.jar was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.emf.common_2.4.0.v200806091234.jar was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.emf.ecore.change_2.4.0.v200806091234.jar was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.4.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.emf.ecore.xmi_2.4.0.v200806091234.jar was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.4.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.emf.ecore_2.4.0.v200806091234.jar was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.4.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.ui.win32_3.2.100.v20080408-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.ui.win32 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing host org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.update.core.win32_3.2.100.v20080107.jar was not resolved.
!SUBENTRY 2 org.eclipse.update.core.win32 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing host org.eclipse.update.core_[3.0.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.update.core_3.2.200.v20080515.jar was not resolved.
!SUBENTRY 2 org.eclipse.update.core 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.core.net_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
!MESSAGE Bundle update@plugins/org.eclipse.update.ui_3.2.100.v20080318.jar [178] was not resolved.
!SUBENTRY 2 org.eclipse.update.ui 2 0 2012-01-31 19:08:35.081
!MESSAGE Missing required bundle org.eclipse.update.core_[3.1.0,4.0.0).
Re: An error has occurred: Plateau Report Designer-Birt [message #789214 is a reply to message #787596] Thu, 02 February 2012 18:43 Go to previous message
Jason Weathersby is currently offline Jason Weathersby
Messages: 9167
Registered: July 2009
Senior Member

I am not certain what is happening here, but you may want to try the
-clean option when you start the product.

Jason

On 1/31/2012 2:17 PM, Mark Martinez wrote:
> I tried to go into Plateau Report Designer (repackaged BIRT 2.3.0) today
> and got an error. It will not launch at all. This had been working
> previously then suddenly stopped. This is occurring on a windows 7 box
> and I have also had this problem previously on a windows XP box. I have
> Java 6 update 30 and multiple installations of Oracle on the computer. I
> suspect one of the most recent installations of an older Oracle version
> may be the only event related to this problem. I have recently installed
> Oracle 6i reports & forms developer and Discoverer 10G.
>
> When trying to launch Plateau Report designer I get "An error has
> occurred. See the log file
> C:\Users\me\.eclipse\org.eclipse.birt.report.designer.ui.rcp.BIRT_2.3.0.qualifier_1730728988\configuration\1328036914638.log".
> I have uninstalled and reinstalled the Plateau Report Designer. Still
> won't launch. The contents of the log are below, any suggestions are
> appreciated. Plateau has been sold multiple times and each time support
> becomes harder to obtain, but this seems to be a core BIRT problem.
>
> !SESSION 2012-01-31 19:08:34.497
> -----------------------------------------------
> eclipse.buildId=unknown
> java.version=1.4.2_06
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
> Command-line arguments: -os win32 -ws win32 -arch x86
>
> !ENTRY org.eclipse.equinox.app 0 0 2012-01-31 19:08:34.969
> !MESSAGE Product org.eclipse.birt.report.designer.ui.rcp.BIRT could not
> be found.
>
> !ENTRY org.eclipse.osgi 4 0 2012-01-31 19:08:34.990
> !MESSAGE Application error
> !STACK 1
> java.lang.RuntimeException: No application id has been found.
> at
> org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:236)
>
> at
> org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:382)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
>
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at
> sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
>
> at
> sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
>
> at java.lang.reflect.Method.invoke(Method.java:324)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
>
> !ENTRY org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
> !MESSAGE One or more bundles are not resolved because the following root
> constraints are not resolved:
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
> !MESSAGE Bundle
> update@plugins/org.eclipse.ui.win32_3.2.100.v20080408-0800.jar was not
> resolved.
> !SUBENTRY 2 org.eclipse.ui.win32 2 0 2012-01-31 19:08:35.059
> !MESSAGE Missing host org.eclipse.ui.ide_[3.2.0,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.enablement.oda.ws_1.1.0.v200805261930.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-01-31
> 19:08:35.059
> !MESSAGE Missing required bundle javax.wsdl_[1.4.0,1.5.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.enablement.oda.ws.ui_1.1.0.v200805261930.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31
> 19:08:35.059
> !MESSAGE Missing required bundle javax.wsdl_[1.4.0,1.5.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
> !MESSAGE Bundle update@plugins/org.eclipse.core.net_1.1.0.I20080604.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.core.net 2 0 2012-01-31 19:08:35.059
> !MESSAGE Missing required bundle
> org.eclipse.equinox.security_[1.0.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.059
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.examples_2.3.0.v20080612.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.059
> !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.059
> !MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
>
> !ENTRY org.eclipse.osgi 2 0 2012-01-31 19:08:35.070
> !MESSAGE The following is a complete list of bundles which are not
> resolved, see the prior log entry for the root cause if it exists:
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.070
> !MESSAGE Bundle
> update@plugins/com.plateau.common.reportdesigner_1.12.0.jar was not
> resolved.
> !SUBENTRY 2 com.plateau.common.reportdesigner 2 0 2012-01-31 19:08:35.070
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_0.0.0.
> !SUBENTRY 2 com.plateau.common.reportdesigner 2 0 2012-01-31 19:08:35.070
> !MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
> !SUBENTRY 2 com.plateau.common.reportdesigner 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.cshelp_2.3.0.v20080616/ was not
> resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.device.extension_2.3.0.v20080424.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.device.extension 2 0 2012-01-31
> 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.device.pdf_2.3.0.v20080417.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.svg_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.device.pdf 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.device.svg_2.3.0.v20080526.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.device.svg 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.device.svg 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.device.swt_2.3.0.v20080522.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.device.swt 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.doc.isv_2.3.0.v20080410/ was not
> resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.engine.extension_2.3.0.v20080611.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.engine.extension 2 0 2012-01-31
> 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.engine_2.3.0.v20080606.jar was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.engine 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.071
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.examples_2.3.0.v20080612.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.extension_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.swt_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.071
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.svg_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.device.pdf_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine.extension_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.ui.extension_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.data.aggregation_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.examples 2 0 2012-01-31 19:08:35.072
> !MESSAGE Missing required bundle org.eclipse.birt.data_2.3.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.072
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.reportitem.ui_2.3.0.v20080610.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.072
> !MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.reportitem_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.072
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.072
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.073
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.designer.ui.ide_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.item.crosstab.ui_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem.ui 2 0 2012-01-31
> 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.cubebuilder_2.3.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.reportitem_2.3.0.v20080610.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.reportitem 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle org.eclipse.birt.data.aggregation_1.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.runtime_2.3.0.v20080304.jar was
> not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.ui.extension_2.3.0.v20080610.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.ui.extension 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle org.eclipse.birt.chart.ui_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart.ui_2.3.0.v20080522.jar was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.chart.ui 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle org.eclipse.birt.core.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.chart.ui 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.chart_2.3.0.v20080304.jar was not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.core.ui_2.3.0.v20080515.jar was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.core.ui 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle update@plugins/org.eclipse.birt.core_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.data.aggregation_2.3.0.v20080606.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.data.aggregation 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.3.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.data.aggregation 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.3.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle update@plugins/org.eclipse.birt.data_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.data 2 0 2012-01-31 19:08:35.073
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.073
> !MESSAGE Bundle update@plugins/org.eclipse.birt.doc.isv_2.3.0.v20080616/
> was not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
> !MESSAGE Bundle update@plugins/org.eclipse.birt.doc_2.3.0.v20080617a/
> was not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.example_2.3.0.v20080304.jar was not
> resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.data.adapter_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.birt.data.aggregation_[1.0.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.adapter 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.data.oda.jdbc.ui_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.4,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.data.oda.jdbc_2.3.0.v20080610/
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.jdbc 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.data.oda.sampledb.ui_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.4,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.jdbc.ui_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.sampledb_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.data.oda.sampledb_2.3.0.v20080606/ was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.oda.jdbc_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.sampledb 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.074
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.data.oda.xml.ui_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.1,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design_[3.0.0,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml.ui 2 0 2012-01-31
> 19:08:35.074
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.xml.ui_[1.0.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.data.oda.xml_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.data.oda.xml 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.core_2.3.0.v200806102.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.core 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.core 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.samplereports_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.cubebuilder_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.cubebuilder 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.editors.schematic_2.3.0.v200806102.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors.schematic 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle org.eclipse.birt.core.ui_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.editors_2.3.0.v20080610a.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.editors 2 0 2012-01-31
> 19:08:35.075
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_2.3.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.075
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.lib.explorer_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-01-31 19:08:35.075
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-01-31 19:08:35.076
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.lib_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-01-31 19:08:35.076
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib.explorer 2 0
> 2012-01-31 19:08:35.076
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_2.3.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.076
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.lib_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31
> 19:08:35.076
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31
> 19:08:35.076
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors.schematic_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.lib 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.077
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.preview.web_2.3.0.v200806102.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-01-31 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-01-31 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-01-31 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-01-31 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.viewer_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-01-31 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-01-31 19:08:35.077
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.preview.web 2 0
> 2012-01-31 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.077
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.rcp_2.3.0.200910271513.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.lib_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.lib.explorer_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31
> 19:08:35.077
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.editors_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.rcp 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.samplesview_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.samplesview 2 0
> 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui.views_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.1,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui.views 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer.ui_2.3.0.v20080606/ was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.2,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model.adapter.oda_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design_[3.0.2,4.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.designer.ui 2 0 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.designer_2.3.0.v200806102.jar was
> not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.dataextraction.csv_2.3.0.v200806102.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction.csv 2 0
> 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine.dataextraction_[2.3.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction.csv 2 0
> 2012-01-31 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.3.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.dataextraction_2.3.0.v20080611.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.dataextraction 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.3.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.emitter.csv_1.0.0.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.csv 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.emitter.html_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.html 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.078
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.emitter.pdf_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-01-31
> 19:08:35.078
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.pdf 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine.fonts_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.emitter.postscript_2.3.0.v20080610.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.postscript 2 0
> 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.postscript 2 0
> 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine.fonts_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.emitter.ppt_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.ppt 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine.fonts_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.emitter.prototype.excel_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0
> 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0
> 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.chart.engine_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0
> 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.chart.engine.extension_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.prototype.excel 2 0
> 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.chart.reportitem_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.emitter.wpml_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine.fonts_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.engine.emitter.wpml 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine.fonts_2.3.0.v20080606/ was
> not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.engine_2.3.0.v20080616.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.engine.fonts_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.engine 2 0 2012-01-31 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.item.crosstab.core_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.data_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.core 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.report.engine_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.079
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.item.crosstab.ui_2.3.0.v20080606.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle org.eclipse.birt.report.model_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31
> 19:08:35.079
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle org.eclipse.birt.report.designer.ui_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.item.crosstab.core_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.cubebuilder_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.designer.ui.views_0.0.0.
> !SUBENTRY 2 org.eclipse.birt.report.item.crosstab.ui 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.designer.ui.ide_0.0.0.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.model.adapter.oda_2.3.0.v20080523.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.model.adapter.oda 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design_[3.0.2,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.model_2.3.0.v20080605.jar was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.model 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.runtime_2.3.0.v20080304.jar was
> not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.report.viewer_2.3.0.v20080606/ was not
> resolved.
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle org.eclipse.birt.core_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.model_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle org.eclipse.birt.data_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.data.adapter_[2.1.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.chart.engine_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.birt.report.engine.dataextraction_[2.3.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing optionally required bundle
> org.eclipse.birt.report.item.crosstab.core_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.birt.report.viewer 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing optionally required bundle org.junit_[3.8.1,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.birt.resources_2.3.0.v20080313/ was not
> resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle update@plugins/org.eclipse.birt_2.3.0.v20080304.jar was
> not resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle update@plugins/org.eclipse.core.net_1.1.0.I20080604.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.core.net 2 0 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.equinox.security_[1.0.0,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.connectivity.oda.design.ui_3.0.6.v200805152355.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0
> 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.ui_[1.1.0,2.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design.ui 2 0
> 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design_[3.0.4,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.connectivity.oda.design_3.0.6.v200805152355.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.design 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.connectivity.oda.flatfile.ui_3.0.6.v200805261930.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.oda.flatfile.ui 2 0
> 2012-01-31 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.connectivity.sqm.core_1.0.1.v200806041052.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.emf.ecore.change_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
> !SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.connectivity.ui_1.1.0.v200806040132.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.connectivity.ui 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.sqm.core_[1.0.1,2.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.080
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.enablement.oda.ws.ui_1.1.0.v200805261930.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31
> 19:08:35.080
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31
> 19:08:35.081
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.ws_[1.1.0,2.0.0).
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31
> 19:08:35.081
> !MESSAGE Missing required bundle
> org.eclipse.datatools.enablement.oda.xml.ui_[1.1.0,2.0.0).
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws.ui 2 0 2012-01-31
> 19:08:35.081
> !MESSAGE Missing required bundle javax.wsdl_[1.4.0,1.5.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.enablement.oda.ws_1.1.0.v200805261930.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.ws 2 0 2012-01-31
> 19:08:35.081
> !MESSAGE Missing required bundle javax.wsdl_[1.4.0,1.5.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.enablement.oda.xml.ui_1.1.0.v200805270900.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.enablement.oda.xml.ui 2 0 2012-01-31
> 19:08:35.081
> !MESSAGE Missing required bundle
> org.eclipse.datatools.connectivity.oda.design.ui_[3.0.6,4.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.modelbase.dbdefinition_1.0.0.v200805152355.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2012-01-31
> 19:08:35.081
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
> !SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2012-01-31
> 19:08:35.081
> !MESSAGE Missing required bundle
> org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
> !MESSAGE Bundle
> update@plugins/org.eclipse.datatools.modelbase.sql_1.0.0.v200805152355.jar
> was not resolved.
> !SUBENTRY 2 org.eclipse.datatools.modelbase.sql 2 0 2012-01-31 19:08:35.081
> !MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
> !MESSAGE Bundle
> update@plugins/org.eclipse.emf.common_2.4.0.v200806091234.jar was not
> resolved.
> !SUBENTRY 1 org.eclipse.osgi 2 0 2012-01-31 19:08:35.081
> !MESSAGE Bundle
> update@plugins/org.eclipse.emf.ecore.change_2.4.0.v200806091234.jar was
> not resolved.
> !SUBENTRY 2 org.eclipse.emf.ec
Previous Topic:Custom emitter
Next Topic:1 Parameter box for Multiple Data Sets
Goto Forum:
  


Current Time: Thu Oct 30 15:26:55 GMT 2014

Powered by FUDForum. Page generated in 0.01836 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software